# ChangeLog for dev-php/ZendFramework
# Copyright 1999-2013 Gentoo Foundation; Distributed under the GPL v2
# $Header: /var/cvsroot/gentoo-x86/dev-php/ZendFramework/ChangeLog,v 1.19 2013/01/06 14:04:52 ago Exp $

  06 Jan 2013; Agostino Sarubbo <ago@gentoo.org> ZendFramework-1.11.12.ebuild:
  Add ~ppc, wrt bug #369695

  20 Sep 2012; Kacper Kowalik <xarthisius@gentoo.org>
  ZendFramework-1.11.12.ebuild, ZendFramework-1.11.6.ebuild:
  ppc/ppc64 keywords dropped wrt #425452

  09 Aug 2012; Brent Baude <ranger@gentoo.org> ZendFramework-1.11.12.ebuild:
  Marking ZendFramework-1.11.12 ppc for bug 425452

  11 Jul 2012; Jeroen Roovers <jer@gentoo.org> ZendFramework-1.11.12.ebuild:
  Stable for HPPA (bug #425452).

  11 Jul 2012; Jeff Horelick <jdhore@gentoo.org> ZendFramework-1.11.12.ebuild:
  marked x86 per bug 425452

  10 Jul 2012; Agostino Sarubbo <ago@gentoo.org> ZendFramework-1.11.12.ebuild:
  Stable for amd64, wrt bug #425452

*ZendFramework-1.11.12 (03 Jul 2012)

  03 Jul 2012; <gurligebis@gentoo.org> -ZendFramework-1.11.10.ebuild,
  +ZendFramework-1.11.12.ebuild:
  Bumping to 1.11.12

  15 Dec 2011; <gurligebis@gentoo.org> ZendFramework-1.11.6.ebuild,
  ZendFramework-1.11.10.ebuild:
  Changed install location to /usr/share/php, fixing bug #394561

*ZendFramework-1.11.10 (25 Sep 2011)

  25 Sep 2011; <gurligebis@gentoo.org> -ZendFramework-1.7.5.ebuild,
  -ZendFramework-1.10.7.ebuild, -ZendFramework-1.11.0.ebuild,
  -ZendFramework-1.11.4.ebuild, -ZendFramework-1.11.5.ebuild,
  -ZendFramework-1.11.7.ebuild, +ZendFramework-1.11.10.ebuild:
  Bumping to 1.11.10 and removing old ebuilds - fixing bug #383539

  07 Jun 2011; Kacper Kowalik <xarthisius@gentoo.org>
  ZendFramework-1.11.6.ebuild:
  ppc64 stable wrt #369139

  03 Jun 2011; Brent Baude <ranger@gentoo.org> ZendFramework-1.11.6.ebuild:
  Marking ZendFramework-1.11.6 ppc for bug 369139

*ZendFramework-1.11.7 (02 Jun 2011)

  02 Jun 2011; Ole Markus With <olemarkus@gentoo.org>
  +ZendFramework-1.11.7.ebuild:
  Version bump

  31 May 2011; Pawel Hajdan jr <phajdan.jr@gentoo.org>
  ZendFramework-1.11.6.ebuild:
  x86 stable wrt security bug #369139

  30 May 2011; Jeroen Roovers <jer@gentoo.org> ZendFramework-1.11.6.ebuild:
  Stable for HPPA (bug #369139).

  29 May 2011; Markos Chandras <hwoarang@gentoo.org>
  ZendFramework-1.11.6.ebuild:
  Stable on amd64 wrt bug #369139

*ZendFramework-1.11.6 (29 May 2011)

  29 May 2011; <olemarkus@gentoo.org> +ZendFramework-1.11.6.ebuild:
  Version bump. Ref security bug 369139

*ZendFramework-1.11.5 (08 Apr 2011)

  08 Apr 2011; Ole Markus With <olemarkus@gentoo.org>
  +ZendFramework-1.11.5.ebuild:
  Version bump

*ZendFramework-1.11.4 (03 Mar 2011)

  03 Mar 2011; <olemarkus@gentoo.org> +ZendFramework-1.11.4.ebuild:
  Version bump

  21 Jan 2011; Jeroen Roovers <jer@gentoo.org> ZendFramework-1.10.7.ebuild:
  Stable for HPPA (bug #346447).

  11 Jan 2011; Markus Meier <maekke@gentoo.org> ZendFramework-1.10.7.ebuild:
  x86 stable, bug #346447

  28 Dec 2010; Brent Baude <ranger@gentoo.org> ZendFramework-1.10.7.ebuild:
  stable ppc64, bug 346447

  22 Dec 2010; Markos Chandras <hwoarang@gentoo.org>
  ZendFramework-1.10.7.ebuild:
  Stable on amd64 wrt bug #346447

*ZendFramework-1.11.0 (05 Dec 2010)

  05 Dec 2010; <gurligebis@gentoo.org> +ZendFramework-1.11.0.ebuild:
  Bumping to 1.11.0

*ZendFramework-1.10.7 (14 Aug 2010)

  14 Aug 2010; Bjarke Istrup Pedersen <gurligebis@gentoo.org>
  -ZendFramework-1.8.3.ebuild, -ZendFramework-1.9.7.ebuild,
  -ZendFramework-1.10.3.ebuild, +ZendFramework-1.10.7.ebuild:
  Bumping to 1.10.7 and removing old unstable versions.

*ZendFramework-1.10.3 (03 Apr 2010)

  03 Apr 2010; Bjarke Istrup Pedersen <gurligebis@gentoo.org>
  -ZendFramework-1.10.2.ebuild, +ZendFramework-1.10.3.ebuild:
  Bumping to 1.10.3, fixing bug #312715

  02 Mar 2010; Bjarke Istrup Pedersen <gurligebis@gentoo.org>
  ZendFramework-1.7.5.ebuild, ZendFramework-1.8.3.ebuild,
  -ZendFramework-1.9.2.ebuild, -ZendFramework-1.9.2-r1.ebuild,
  -ZendFramework-1.9.6.ebuild, ZendFramework-1.9.7.ebuild,
  -ZendFramework-1.10.0.ebuild, -ZendFramework-1.10.1.ebuild,
  ZendFramework-1.10.2.ebuild:
  Removing old versions and fixing spelling error - bug #284314

  02 Mar 2010; Bjarke Istrup Pedersen <gurligebis@gentoo.org>
  ZendFramework-1.7.5.ebuild, ZendFramework-1.8.3.ebuild,
  ZendFramework-1.9.2.ebuild, ZendFramework-1.9.2-r1.ebuild,
  ZendFramework-1.9.6.ebuild, ZendFramework-1.9.7.ebuild,
  ZendFramework-1.10.0.ebuild, ZendFramework-1.10.1.ebuild,
  ZendFramework-1.10.2.ebuild:
  Fixing spelling error - bug #284314

*ZendFramework-1.10.2 (02 Mar 2010)

  02 Mar 2010; Ben de Groot <yngwin@gentoo.org>
  +ZendFramework-1.10.2.ebuild:
  Version bump

*ZendFramework-1.10.1 (12 Feb 2010)

  12 Feb 2010; Ben de Groot <yngwin@gentoo.org>
  +ZendFramework-1.10.1.ebuild:
  Version bump

*ZendFramework-1.10.0 (03 Feb 2010)

  03 Feb 2010; Ben de Groot <yngwin@gentoo.org>
  +ZendFramework-1.10.0.ebuild:
  Version bump

*ZendFramework-1.9.7 (20 Jan 2010)

  20 Jan 2010; Ben de Groot <yngwin@gentoo.org> +ZendFramework-1.9.7.ebuild:
  Version bump

*ZendFramework-1.9.6 (14 Dec 2009)

  14 Dec 2009; Bjarke Istrup Pedersen <gurligebis@gentoo.org>
  +ZendFramework-1.9.6.ebuild:
  Bumping to 1.9.6 and installing the dojo toolkit, fixing bug 270252.

*ZendFramework-1.9.2-r1 (21 Sep 2009)

  21 Sep 2009; Patrick Lauer <patrick@gentoo.org>
  +ZendFramework-1.9.2-r1.ebuild:
  Migrating to EAPI2 and usedeps to make users really happy. Fixes #285838

*ZendFramework-1.9.2 (19 Sep 2009)

  19 Sep 2009; Bjarke Istrup Pedersen <gurligebis@gentoo.org>
  -ZendFramework-1.7.6.ebuild, -ZendFramework-1.7.7.ebuild,
  +ZendFramework-1.9.2.ebuild:
  Bumping to 1.9.2 and removing unstable old 1.7.x versions

  19 Jul 2009; Bjarke Istrup Pedersen <gurligebis@gentoo.org>
  ZendFramework-1.8.3.ebuild:
  Broken documentation when using both minimal and doc useflags, 
  fixing bug 277064

  19 Jul 2009; Bjarke Istrup Pedersen <gurligebis@gentoo.org>
  ZendFramework-1.8.3.ebuild:
  Adding requirement for tokenize when using cli, fixing bug 278278

  18 Jul 2009; Bjarke Istrup Pedersen <gurligebis@gentoo.org>
  ZendFramework-1.8.3.ebuild:
  Require PHP to be built with simplexml when cli is used, fixing bug 
  276488

*ZendFramework-1.8.3 (12 Jun 2009)

  12 Jun 2009; Tobias Scherbaum <dertobi123@gentoo.org>
  +ZendFramework-1.8.3.ebuild:
  Version bump, #270880

*ZendFramework-1.7.7 (29 Mar 2009)

  29 Mar 2009; Peter Volkov <pva@gentoo.org> +ZendFramework-1.7.7.ebuild:
  Version bump.

*ZendFramework-1.7.6 (07 Mar 2009)

  07 Mar 2009; Bjarke Istrup Pedersen <gurligebis@gentoo.org>
  -ZendFramework-1.7.2.ebuild, ZendFramework-1.7.5.ebuild,
  +ZendFramework-1.7.6.ebuild:
  Bumping to 1.7.6, removing old version and fixing typo

  25 Feb 2009; Markus Meier <maekke@gentoo.org> ZendFramework-1.7.5.ebuild:
  amd64 stable, bug #259512

  22 Feb 2009; Raúl Porcel <armin76@gentoo.org> ZendFramework-1.7.5.ebuild:
  x86 stable wrt #259512

  21 Feb 2009; Jeroen Roovers <jer@gentoo.org> ZendFramework-1.7.5.ebuild:
  Stable for HPPA (bug #259512).

  20 Feb 2009; Brent Baude <ranger@gentoo.org> ZendFramework-1.7.5.ebuild:
  Marking ZendFramework-1.7.5 ppc64 for bug 259512

  20 Feb 2009; Tobias Scherbaum <dertobi123@gentoo.org>
  ZendFramework-1.7.5.ebuild:
  ppc stable, bug #259512

*ZendFramework-1.7.5 (20 Feb 2009)

  20 Feb 2009; Tobias Scherbaum <dertobi123@gentoo.org>
  -ZendFramework-1.7.0.ebuild, -ZendFramework-1.7.3.ebuild,
  +ZendFramework-1.7.5.ebuild:
  Version bump, security bug #259512

  06 Feb 2009; Jeroen Roovers <jer@gentoo.org> ZendFramework-1.7.2.ebuild:
  Stable for HPPA (bug #256860).

  02 Feb 2009; Brent Baude <ranger@gentoo.org> ZendFramework-1.7.2.ebuild:
  stable ppc64, bug 256860

  01 Feb 2009; nixnut <nixnut@gentoo.org> ZendFramework-1.7.2.ebuild:
  ppc stable #256860

  01 Feb 2009; Markus Meier <maekke@gentoo.org> ZendFramework-1.7.2.ebuild:
  amd64/x86 stable, bug #256860

*ZendFramework-1.7.3 (20 Jan 2009)

  20 Jan 2009; Bjarke Istrup Pedersen <gurligebis@gentoo.org>
  +ZendFramework-1.7.3.ebuild:
  Bumping to 1.7.3

  20 Jan 2009; Bjarke Istrup Pedersen <gurligebis@gentoo.org>
  -ZendFramework-1.5.1.ebuild:
  Removing old version, since 1.7.0 is stable on more archs than 1.5.1

  16 Jan 2009; Jeroen Roovers <jer@gentoo.org> ZendFramework-1.7.0.ebuild:
  Stable for HPPA (bug #252991).

  09 Jan 2009; Brent Baude <ranger@gentoo.org> ZendFramework-1.7.0.ebuild:
  stable ppc, bug 252991

  07 Jan 2009; Brent Baude <ranger@gentoo.org> ZendFramework-1.7.0.ebuild:
  stable ppc64, bug 252991

  05 Jan 2009; Markus Meier <maekke@gentoo.org> ZendFramework-1.7.0.ebuild:
  amd64/x86 stable, bug #252991

*ZendFramework-1.7.2 (29 Dec 2008)

  29 Dec 2008; Bjarke Istrup Pedersen <gurligebis@gentoo.org>
  -ZendFramework-1.5.3.ebuild, -ZendFramework-1.6.0.ebuild,
  +ZendFramework-1.7.2.ebuild:
  Bumping to 1.7.2 and removing old unstable versions

*ZendFramework-1.7.0 (23 Nov 2008)

  23 Nov 2008; Bjarke Istrup Pedersen <gurligebis@gentoo.org>
  +ZendFramework-1.7.0.ebuild:
  Bumping to 1.7.0

*ZendFramework-1.6.0 (04 Sep 2008)

  04 Sep 2008; Bjarke Istrup Pedersen <gurligebis@gentoo.org> metadata.xml,
  +ZendFramework-1.6.0.ebuild:
  Bumping to version 1.6.0

*ZendFramework-1.5.3 (08 Aug 2008)

  08 Aug 2008; Bjarke Istrup Pedersen <gurligebis@gentoo.org>
  -ZendFramework-1.5.2.ebuild, +ZendFramework-1.5.3.ebuild:
  Bumping to version 1.5.3

  08 Aug 2008; Tobias Scherbaum <dertobi123@gentoo.org>
  ZendFramework-1.5.2.ebuild:
  Added ~ppc, bug #223565

  27 May 2008; Markus Rothe <corsair@gentoo.org> ZendFramework-1.5.2.ebuild:
  Added ~ppc64; bug #223565

  25 May 2008; Jeroen Roovers <jer@gentoo.org> ZendFramework-1.5.2.ebuild:
  Marked ~hppa (bug #223565).

*ZendFramework-1.5.2 (25 May 2008)

  25 May 2008; Bjarke Istrup Pedersen <gurligebis@gentoo.org>
  -ZendFramework-1.0.4.ebuild, +ZendFramework-1.5.2.ebuild:
  Bumping to version 1.5.2

  05 May 2008; Markus Meier <maekke@gentoo.org> ZendFramework-1.5.1.ebuild:
  amd64/x86 stable, bug #219584

*ZendFramework-1.5.1 (29 Mar 2008)

  29 Mar 2008; Bjarke Istrup Pedersen <gurligebis@gentoo.org>
  -ZendFramework-1.5.0.ebuild, +ZendFramework-1.5.1.ebuild:
  Bumping to version 1.5.1

  21 Mar 2008; <jokey@gentoo.org> ZendFramework-1.5.0.ebuild:
  Version bump from project overlay

  20 Mar 2008; Jakub Moc <jakub@gentoo.org>
  +ZendFramework-1.5.0.ebuild:
  Version bump, bug #213950

*ZendFramework-1.0.4 (04 Mar 2008)

  04 Mar 2008; Markus Ullmann <jokey@gentoo.org>
  +ZendFramework-1.0.4.ebuild:
  Version bump from project overlay

  03 Mar 2008; Jakub Moc <jakub@gentoo.org>
  +ZendFramework-1.0.4.ebuild:
  Version bump

*ZendFramework-1.0.3 (24 Dec 2007)

  24 Dec 2007; Raúl Porcel <armin76@gentoo.org>
  +ZendFramework-1.0.3.ebuild:
  Version bump from the php-overlay

  21 Dec 2007; Jakub Moc <jakub@gentoo.org>
  +ZendFramework-1.0.3.ebuild:
  Version bump, fix LICENSE, do not dodoc INSTALL and LICENSE, fix docs location

  15 Oct 2007; Bjarke Istrup Pedersen <gurligebis@gentoo.org>
  ZendFramework-1.0.2.ebuild:
  Cosmetic changes, since upstream has started using sane naming of tar files.

*ZendFramework-1.0.2 (06 Oct 2007)

  06 Oct 2007; Bjarke Istrup Pedersen <gurligebis@gentoo.org>
  -ZendFramework-1.0.1-r1.ebuild, +ZendFramework-1.0.2.ebuild:
  Bumping to version 1.0.2

*ZendFramework-1.0.1-r1 (10 Aug 2007)

  10 Aug 2007; Bjarke Istrup Pedersen <gurligebis@gentoo.org>
  -ZendFramework-1.0.1.ebuild, +ZendFramework-1.0.1-r1.ebuild:
  Fixing MY_PV and commenting out incubator, fixing bug #188138

*ZendFramework-1.0.1 (04 Aug 2007)

  04 Aug 2007; Bjarke Istrup Pedersen <gurligebis@gentoo.org>
  -ZendFramework-1.0.0.ebuild, +ZendFramework-1.0.1.ebuild:
  Bumping to version 1.0.1

*ZendFramework-1.0.0 (03 Jul 2007)

  03 Jul 2007; Bjarke Istrup Pedersen <gurligebis@gentoo.org>
  -ZendFramework-1.0.0_rc3.ebuild, +ZendFramework-1.0.0.ebuild:
  Bumping to version 1.0.0

*ZendFramework-1.0.0_rc3 (28 Jun 2007)

  28 Jun 2007; Bjarke Istrup Pedersen <gurligebis@gentoo.org>
  -ZendFramework-1.0.0_rc1.ebuild, +ZendFramework-1.0.0_rc3.ebuild:
  Bumping to version 1.0.0_rc3, manual and api doc has moved to seperat source
  files.

*ZendFramework-1.0.0_rc1 (06 Jun 2007)

  06 Jun 2007; Bjarke Istrup Pedersen <gurligebis@gentoo.org>
  -ZendFramework-0.9.3.ebuild, +ZendFramework-1.0.0_rc1.ebuild:
  Version bump.

*ZendFramework-0.9.3 (15 May 2007)

  15 May 2007; Bjarke Istrup Pedersen <gurligebis@gentoo.org>
  -ZendFramework-0.9.0.ebuild, +ZendFramework-0.9.3.ebuild:
  Version bump.

*ZendFramework-0.9.0 (18 Mar 2007)

  18 Mar 2007; Luca Longinotti <chtekk@gentoo.org> metadata.xml,
  -ZendFramework-0.8.0.ebuild, +ZendFramework-0.9.0.ebuild:
  Cleanup, version bump.

*ZendFramework-0.8.0 (25 Feb 2007)

  25 Feb 2007; Bjarke Istrup Pedersen <gurligebis@gentoo.org>
  +ZendFramework-0.8.0.ebuild:
  Version bump.

*ZendFramework-0.2.0 (31 Oct 2006)

  31 Oct 2006; Sebastian Bergmann <sebastian@gentoo.org>
  +ZendFramework-0.2.0.ebuild:
  Version bump.

  13 Sep 2006; Sebastian Bergmann <sebastian@gentoo.org>
  ZendFramework-0.1.5.ebuild:
  Use new license.

  12 Jul 2006; Sebastian Bergmann <sebastian@gentoo.org>
  ZendFramework-0.1.5.ebuild:
  Keyword ~amd64.

*ZendFramework-0.1.5 (11 Jul 2006)

  11 Jul 2006; Sebastian Bergmann <sebastian@gentoo.org>
  -ZendFramework-0.1.3.ebuild, -ZendFramework-0.1.4.ebuild,
  +ZendFramework-0.1.5.ebuild:
  Version bump.

*ZendFramework-0.1.4 (30 Jun 2006)

  30 Jun 2006; Sebastian Bergmann <sebastian@gentoo.org>
  +ZendFramework-0.1.4.ebuild:
  Version bump.

  06 Jun 2006; Sebastian Bergmann <sebastian@gentoo.org>
  ZendFramework-0.1.3.ebuild:
  Use doc and examples USE flags, implements RFE 135800. Patch by Bjarke
  Istrup Pedersen <gurligebis@gentoo.org>.

  06 Jun 2006; Sebastian Bergmann <sebastian@gentoo.org>
  -ZendFramework-0.1.2.ebuild:
  Remove old version.

  28 Apr 2006; Sebastian Bergmann <sebastian@gentoo.org>
  ZendFramework-0.1.2.ebuild, ZendFramework-0.1.3.ebuild:
  LICENSE="ZendFramework" -> LICENSE="ZendFramework-1.0"

*ZendFramework-0.1.3 (19 Apr 2006)

  19 Apr 2006; Sebastian Bergmann <sebastian@gentoo.org>
  +ZendFramework-0.1.3.ebuild:
  Version bump.

*ZendFramework-0.1.2 (08 Mar 2006)

  08 Mar 2006; Sebastian Bergmann <sebastian@gentoo.org>
  -ZendFramework-0.1.1.ebuild, +ZendFramework-0.1.2.ebuild:
  Version bump.

*ZendFramework-0.1.1 (04 Mar 2006)

  04 Mar 2006; Sebastian Bergmann <sebastian@gentoo.org> +metadata.xml,
  +ZendFramework-0.1.1.ebuild:
  Initial ebuild.
